Subject: [Forces-protocol] RE: Conference Call (tomorrow 8:30 AM PST, join in earlier ifpossible) - Agenda

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Tue, 26 Oct 2004 11:52:10 -0700

Jamal,

I am afraid, if we start with this we might not get to other topics.
So I have kept sometime (15 mins) for it towards the end.

I believe we will making faster progress addressing specific topics and
most of your comments might be resolved, by the time we get to the end.

BTW, did you look at my response on 6.3 ? There isn't much to discuss
there expect the Packet Subscribe, which I have put on the agenda.

Regards
Hormuzd 

-----Original Message-----
From: Jamal Hadi Salim [mailto:[email-masked]] 
Sent: Tuesday, October 26, 2004 11:47 AM
To: Khosravi, Hormuzd M
Cc: Robert Haas; [email-masked]; [email-masked];
[email-masked]; [email-masked];
[email-masked]; Putzolu, David
Subject: Re: Conference Call (tomorrow 8:30 AM PST, join in earlier
ifpossible) - Agenda

Hormuzd,

Lets please spend a few minutes reviewing _all_ section six comments i
posted.
Preferably in the begining. The resolving of running over those issues
will be easier over voice than email.

cheers,
jamal

On Tue, 2004-10-26 at 14:33, Khosravi, Hormuzd M wrote:
> Here is the rough Agenda for the call tomorrow:
> 
> PATH (context with Query msg) - 15 mins - Jamal to give brief intro
> 
> Support for Multi LFB Addressing (multicast, etc) - 15 mins -
> Jamal/Weiming/Robert to give brief intro
> 
> PACKET SUBSCRIBE - support for configuring packets to be redirected to
> the CE - 15 mins - Hormuzd to give brief intro
> 
> *Any other outstanding issues with section 6 - 15 mins
> 
> 
> Let me know if I missed something,
> 
> Thanks
> Hormuzd 
> 
> -----Original Message-----
> From: Khosravi, Hormuzd M 
>  
> Here is the local call info...
> 
> China Beijing  8529-8800 and then extension 1112
> 
> Massachusetts Hudson 978-553-2663
>  
> Netherlands Schiphol-Rijk  +312 0659 1696
> 
> England Swindon  +44 1793 402663 
>  
> 
> I couldn't find a number for Switzerland or Canada.
> 
> But hopefully you guys can dial in to US, 
> cause we have done this in the past couple of times.
> 
> Regards
> Hormuzd
> 
> -----Original Message-----
> From: Khosravi, Hormuzd M 
> 
> Hi Team,
> 
> Here are the details for the conference call...
> 
> 
> Wednesday, October 27, 2004 8:00 AM US Pacific Time  
> 
> Where: 8-356-2663, 916-356-2663, Bridge: 2, Passcode: 4629154  
>  
> 
> The agenda to follow shortly,
> 
> Regards
> Hormuzd
> 

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol